/* If you want to add your own CSS code, please do it in this file */
.logo-main.scale-with-grid {
    width: 225px !important;
}
ul.contact_details li.slogan {
    color: #333 !important;
    font-family: sans-serif !important;
    font-size: 14px;
    font-weight: 300 !important;
    text-align: center;
    width: 100%;
}
#Action_bar ul.contact_details {
    width: 100%;
}
#Top_bar .menu_wrapper {
    background: #2a2e89 none repeat scroll 0 0;
}
#Top_bar nav#menu {
    background: transparent none repeat scroll 0 0;
}
#Top_bar .menu_wrapper ul li.menu-item a {
    font-weight: 300 !important;
}
#Top_bar .container {
    max-width: 100% !important;
}
#Top_bar .container .column.one {
    margin: 0;
    width: 100%;
}
.blog a.button_large span.button_label {
    color: #497690;
    font-family: Montserrat;
    font-size: 20px;
    padding: 30px 49px !important;
}
.blog .button.button_large.button_js {
    background: transparent none repeat scroll 0 0 !important;
    border: 2px solid #497690;
    border-radius: 0;
	margin-bottom: 0;
}
.blog .button.button_large.button_js:hover {
    background: #497690 !important;
}
.blog .button.button_large.button_js:hover span.button_label {
    color: #fff !important;
}
.content-section h2 {
    color: #2a2e89;
    font-size: 32px;
    font-weight: bold;
    letter-spacing: 1px;
    line-height: 1.5em;
}
.content-section p {
    color: #333333;
    font-size: 15px;
    font-weight: 400;
    line-height: 1.5em;
    text-transform: none;
}
.column_column.hr hr {
    background: #cccccc none repeat scroll 0 0 !important;
    color: #cccccc !important;
    margin: 30px 0 !important;
}
.circle-img-two-box .desc_wrapper > h4 {
    color: #666666;
    font-size: 22px;
    line-height: 1.5em;
    margin-bottom: 0.5em;
}
.circle-img-two-box .desc > p {
    color: #333333;
    font-size: 15px;
    line-height: 1.5em;
    margin-bottom: 1.5em;
    padding: 0 13%;
}
.column_icon_box.circle-img-two-box {
    margin-bottom: 0;
}
.column_icon_box.circle-img-two-box .icon_box {
    padding-bottom: 0 !important;
}
.tax-content .align_left img {
    float: left;
    margin-right: 40px;
}
.tax-content h3 {
    color: #666666;
    font-size: 22px;
    letter-spacing: 1px;
    line-height: 1.5em;
    margin-bottom: 0.5em;
}
.tax-content p {
    color: #333333 !important;
    font-size: 15px;
    line-height: 1.5em;
    margin-bottom: 1.5em;
}
.call-to-action-home h4 {
    color: #666666;
    font-size: 19px;
    letter-spacing: 1px;
    line-height: 1.5em;
    margin-bottom: 0.5em;
}
footer#Footer #text-4 .textwidget {
    text-align: center;
}
#text-4 .textwidget > p {
    margin-bottom: 1em;
    margin-top: 1em;
}
footer#Footer #text-4 .textwidget i:hover {
    color: #a64242;
}
.circle-img-two-box .desc p a {
    color: #497690;
    font-size: 15px;
    line-height: 1.5em;
}
.circle-img-two-box .desc a:hover {
    color: #a64242;
    text-decoration: underline;
}
.page-id-2363 .tax-content .align_left img {
    float: right;
    margin-left: 40px;
}
.tax-content .align_left ul li span {
    color: #333333;
    font-size: 15px !important;
    line-height: 1.5em !important;
}
.tax-content .align_left ul li {
    margin-bottom: 5px;
}
.page-id-2367 .contact-form .column_attr {
    background: #666666 none repeat scroll 0 0;
    margin-left: 20%;
    padding: 20px;
}
.page-id-2367 .contact-form h3 {
    color: #fff;
    font-size: 22px;
    letter-spacing: 1px;
    line-height: 1.5em;
    margin-bottom: 0.5em;
}
.page-id-2367 .contact-details h3 {
    color: #666666;
    font-size: 22px;
    letter-spacing: 1px;
    line-height: 1.5em;
    margin-bottom: 0.5em;
}
.contact-form .wpcf7-form label {
    color: #333333;
    font-family: Open Sans !important;
    font-size: 15px;
    font-weight: normal;
    line-height: 1.5em;
}
.contact-form label input, .contact-form label textarea {
    margin-top: 3px;
    padding: 5px 10px !important;
}
.contact-form .wpcf7-form-control.wpcf7-submit {
    background: #000 none repeat scroll 0 0;
    border-radius: 0;
    font-size: 15px;
    margin-top: 10px;
    padding: 5px 15px;
}
.page-id-2367 .contact-details p {
    color: #333333;
    font-family: Open Sans;
    font-size: 15px;
    line-height: 1.5em;
}
.page-id-2367 .contact-details p a {
    color: #497690;
}
.page-id-2367 .contact-details p a:hover {
    color: #bc2519;
}
.page-id-2367 .contact-details .column_attr {
    margin-right: 20%;
    padding: 0 20px;
}
@media screen and (max-width: 1239px) {
.menu_wrapper ul#menu-main-menu.menu {
    background: #000; }
}